10.13 High Sierra Application Scilab et version JV

Al_Copett

Membre expert
Club MacG
30 Mars 2006
1 143
33
Liège
Bonjour à tous,

Je voudrais utiliser Scilab avec High Sierra, mais Scilab me demande d'installer le moteur d'exécution Java SE 6, alors que nous en sommes à Java 8. Dans le message un lien me renvoie vers le site d'Apple pour télécharger la mise à jour "Java pour OS X 2017-001".
Si j'installe cette mise à jour, va-t-elle cohabiter ou remplacer Java 8 ?

Merci d'avance pour vos réponses.

Al_Copett
 

Invité

Pommé
Club MacG
19 Février 2005
8 596
518
21000 ou 22740
Si c'est comme pour la suite Adobe CS5, il faut désinstaller Java, ensuite suivre le lien proposé et (peut être, je ne me souviens pas) faire des MaJ